version: "3"
services:

  php:
    volumes:
      - ./docker/tuning/zzz-tuning.conf:/usr/local/etc/php-fpm.d/zzz-tuning.conf:ro
      - ./docker/tuning/zzz-opcache.ini:/usr/local/etc/php/conf.d/zzz-opcache.ini:ro

  nginx:
    ports:
      - "18080:80"

  mysql:
    ports:
      - "33006:3306"

  adminer:
    ports:
      - "18081:8080"
